## rubocop 0.49.1+dfsg

=== debian/changelog ===
rubocop (0.49.1+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 16 Oct 2017 18:44:52 +0100

rubocop (0.49.1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.49.1+dfsg
    CVE-2017-8418 fixed upstream (Closes: #870852)
  * d/watch: Integrate orig.tarbal dfsg changes (for 'gbp import-orig --uscan')
  * d/patches: Refresh patches according new upstream
  * d/control:
    + Use my Debian email address
    + Added ruby-parallel as BD (new deps.)
    + Added missing Testsuite flag
    + Bump Standard-Version to 4.0.1 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 23 Aug 2017 10:56:04 +0200

rubocop (0.48.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 03 Apr 2017 23:12:00 +0100

rubocop (0.48.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 26 Mar 2017 19:33:18 +0100

rubocop (0.47.1+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #745423)
  * Remove rubocop logo files from source since they are not DFSG compliant.
  * Update watch file.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 13 Feb 2017 19:37:00 +0000

rubocop (0.47.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Add get-orig-source target to d/rules.
  * Update dates in d/copyright file.
  * Fix typo in d/patches/02-disable-tests-relying-on-rubygems-features.diff.
  * Refresh patch d/patches/01-relax-ruby-progressbar-dependency-version.diff.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 16 Jan 2017 21:46:17 +0000

rubocop (0.46.0-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 29 Dec 2016 21:42:07 +0000
