=== debian/control ===
Source: rubocop
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>,
           Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               git,
               rake,
               ruby-parallel,
               ruby-powerpack,
               ruby-progressbar,
               ruby-rainbow,
               ruby-rspec,
               ruby-simplecov,
               ruby-unicode-display-width,
               ruby-webmock,
               ruby-whitequark-parser,
               yard
Standards-Version: 4.0.1
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rubocop.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rubocop.git
Homepage: https://github.com/bbatsov/rubocop
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: rubocop
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-parallel,
         ruby-powerpack,
         ruby-progressbar (>= 1.4),
         ruby-rainbow,
         ruby-unicode-display-width,
         ruby-whitequark-parser,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby static code analyzer
 rubocop is a static code analyzer for Ruby, out of the box it will
 enforce many of the guidelines outlined in the community Ruby Style Guide.
 .
 Most aspects of its behavior can be tweaked via various configuration
 options.
 .
 Apart from reporting problems in your code, RuboCop can also
 automatically fix some of the problems for you.
