## rubocop 0.52.1%2Bdfsg

=== debian/changelog ===
rubocop (0.52.1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.52.1+dfsg
    + Fix FTBFS, support for Ruby 2.5 added upstream (Closes: #888185)
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Added pry and rubocop-rspec to build-deps
  * d/patches:
    + Refresh Debian patches (new upstream)
    + Update series (patch-file-present-but-not-mentioned-in-series)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 10 Feb 2018 18:22:05 +0100

rubocop (0.51.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches:
    - d/p/01-relax-dependency-version.diff
    - d/p/02-disable-tests-relying-on-rubygems-features.diff
  * Bump Standards-Version to 4.1.1. No changes were required.
  * Add Rules-Requires-Root: no.
  * Update copyright info.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 30 Oct 2017 19:44:17 +0000
