## rubocop 0.52.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,26 +4,29 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>,
            Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                git,
+               pry,
                rake,
                ruby-parallel,
                ruby-powerpack,
                ruby-progressbar,
                ruby-rainbow,
                ruby-rspec,
+               ruby-rubocop-rspec,
                ruby-simplecov,
                ruby-unicode-display-width,
                ruby-webmock,
                ruby-whitequark-parser,
                yard
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rubocop.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rubocop.git
 Homepage: https://github.com/bbatsov/rubocop
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: rubocop
 Architecture: all
