=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_link:
	dh_link
	cd ./debian/rubocop/usr/lib/ruby/vendor_ruby && \
		patch -p2 < $(CURDIR)/debian/patches/03-modify-rubocop-homedir.diff

get-orig-source:
	uscan --verbose --download-current-version
