## rubocop 0.89.1+dfsg

=== debian/changelog ===
rubocop (0.89.1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.89.1+dfsg
  * Bump debhelper-compat to 13
  * Add myself as an uploader
  * Tighten dependency on rubocop-ast

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 19 Aug 2020 11:13:06 +0530

rubocop (0.88.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.88.0+dfsg
  * debian/control: update dependencies
  * Refresh patches
    - Dropped: 01-relax-dependency-version.diff and
      06-Require-rexml-only-for-ruby2.7.patch, not necessary anymore.
  * debian/ruby-tests.rake: skip a test that requires loading via bundler

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 16 Jul 2020 11:07:06 -0300

rubocop (0.80.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: Set LANG to C.UTF-8 to fix issue with reproducibility.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 18 Apr 2020 00:51:30 +0200

rubocop (0.80.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Remove ruby-rubocop-performance.
  * d/patches/07-skip-tests-requiring-rubocop-performance.diff: Add patch.
    - Skip tests which require rubocop-performance to not create a circular
      build-dependency to ruby-rubocop-performance build.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 17 Apr 2020 15:37:46 +0200

rubocop (0.80.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/patches/06-Require-rexml-only-for-ruby2.7.patch: Add new patch.
    - Only add dependency on rexml for Ruby2.7. libruby2.5 doesn't ship a
      gemspec leading to autopkgtest failing in testing.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 12 Apr 2020 22:40:04 +0200

rubocop (0.80.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.80.1+dfsg
  * Refresh packaging files with dh-make-ruby
  * Refresh patches; drop patches applied upstream
  * debian/rules: ignore dependency on ruby-rexml as it is provided by the
    interpreter.
  * Build-Depends: add required version of rubocop-peformance
  * gemspec: add patch to fix file list
  * Fix missing rubocop executable
  * debian/ruby-tests.rake: exclude 2 files (out of 497) under autopkgtest.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Mar 2020 08:04:00 -0300

rubocop (0.74.0+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Fix filename in watch file
  * New upstream version 0.69.0+dfsg
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use salsa.debian.org in Vcs-* fields
  * Add ruby-jaro-winkler as dependency
  * Tighten dependencies
  * Relax jaro_winkler dependency in gemspec
  * Add ruby-rubocop-performance as build dependency
  * Add ruby-rack as build dependency
  * Add some ruby 2.7 compat patches
  * New upstream version 0.74.0+dfsg (Closes: #941331)
  * Use gem-install layout and disable tests failing with ruby 2.7

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Mar 2020 22:08:10 +0530
