=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rubocop-$1\.tar\.gz/,dversionmangle=s/\+dfsg//,oversionmangle=s/$/+dfsg/ \
  https://github.com/bbatsov/rubocop/tags .*/v?(\d\S*)\.tar\.gz
