## rubocop 1.39.0+dfsg

=== debian/changelog ===
rubocop (1.39.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove patches applied by upstream or not applicable anymore.
  * Refresh remaining patches.
  * d/control: update dependencies version constraints.
  * d/control: add ruby-json as b-d.
  * d/control: do not b-d on ruby-rubocop-rspec.
  * d/ruby-tests.rake: skip failing tests.
  * d/rules: no need to override dh_gencontrol to remove ruby-rexml.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 20 Dec 2022 19:39:01 -0300

rubocop (0.89.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Raise rubocop-ast version.
  * d/patches/08-simplify-style-mixinusage.patch: Adjust.
    - Raise rubocop-ast version accordingly.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 09 Dec 2021 17:13:37 +0100

rubocop (0.89.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/patches/08-simplify-style-mixinusage.patch: Add.
    - Backport patch to fix MixinUsage with new parser version. 
  * d/patches/09-skip-failing-test.patch: Add patch.
    - Temporarily skip last failing test.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 20:50:38 +0100
