=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rubocop
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>,
            Miguel Landaeta <nomadium@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -10,18 +10,19 @@
                rake,
                pry,
                ruby,
-               ruby-parallel (>= 1.10),
-               ruby-progressbar (>= 1.7),
-               ruby-rainbow (>= 2.2.2),
-               ruby-regexp-parser (>= 1.7),
+               ruby-json,
+               ruby-parallel,
+               ruby-progressbar,
+               ruby-rainbow,
+               ruby-regexp-parser (<< 3.0),
+               ruby-regexp-parser (>= 1.8),
                ruby-rspec,
-               ruby-rubocop-ast (<< 1.0),
-               ruby-rubocop-ast (>= 0.3.0),
-               ruby-rubocop-rspec,
+               ruby-rubocop-ast (<< 2.0),
+               ruby-rubocop-ast (>= 1.23.0),
                ruby-simplecov,
                ruby-unicode-display-width (>= 1.4.0),
                ruby-webmock,
-               ruby-whitequark-parser (>= 2.7.1.1)
+               ruby-whitequark-parser (>= 3.1.2.1)
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/rubocop.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rubocop
