=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg// \
  https://github.com/rubocop/rubocop/tags .*/v?(\d\S*)\.tar\.gz
