## rubocop 1.84.2+dfsg

=== debian/changelog ===
rubocop (1.84.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Add several new build dependencies.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Disable the tests for now.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 08:58:46 -0600
