=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rubocop
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>,
            Miguel Landaeta <nomadium@debian.org>,
@@ -11,6 +10,8 @@
                pry,
                ruby,
                ruby-json,
+               ruby-language-server-protocol,
+               ruby-lint-roller,
                ruby-parallel,
                ruby-progressbar,
                ruby-rainbow,
@@ -18,22 +19,21 @@
                ruby-regexp-parser (>= 1.8),
                ruby-rspec,
                ruby-rubocop-ast (<< 2.0),
-               ruby-rubocop-ast (>= 1.23.0),
+               ruby-rubocop-ast (>= 1.49.0),
+               ruby-ruby-lsp,
                ruby-simplecov,
-               ruby-unicode-display-width (>= 1.4.0),
+               ruby-unicode-display-width (>= 2.4.0),
                ruby-webmock,
-               ruby-whitequark-parser (>= 3.1.2.1)
-Standards-Version: 4.5.0
+               ruby-whitequark-parser (>= 3.1.2.1),
+               yard
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/rubocop.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rubocop
 Homepage: https://github.com/rubocop-hq/rubocop
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: rubocop
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
 Description: Ruby static code analyzer
  rubocop is a static code analyzer for Ruby, out of the box it will
